/* reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  overflow: hidden;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

body{
  font-size: 11px;
  line-height: 1.6em;
  font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
  text-shadow: none;
  letter-spacing: 0;
  color: #565656;
  text-align: left;
  overflow: hidden;
}

.offerchat-widget-wrapper{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box; overflow: hidden; width: 100%; }
.offerchat-widget-wrapper a img{border: 0;}
.offerchat-agent-thumbnail{-webkit-background-size:cover!important;-moz-background-size:cover!important;background-size:cover!important;width:40px;height:40px;overflow:hidden; background:url('https://app.offerchat.com/widget/40x40-ico.png');}
.offerchat-agent-thumbnail-2{-webkit-background-size:cover!important;-moz-background-size:cover!important;background-size:cover!important;width:55px;height:55px;overflow:hidden; background:url('https://app.offerchat.com/widget/50x50-ico.png');}

.offerchat-widget-wrapper a,.offerchat-widget-wrapper button,.offerchat-widget-wrapper input[type="submit"]{cursor: pointer;}
.offerchat-widget-wrapper .offerchat-widget-head{min-height: 14px; padding: 7px 5px;}

.offerchat-rounded-corner .offerchat-widget-head{border-top-left-radius: 4px; border-top-right-radius: 4px;}
.offerchat-rounded-corner .offerchat-inner-wrap .offerchat-block .offerchat-field-wrap .offerchat-submit-form,
.offerchat-rounded-corner .offerchat-inner-wrap .offerchat-block .offerchat-field-wrap input[type="text"].offerchat-input,
.offerchat-rounded-corner .offerchat-inner-wrap .offerchat-block .offerchat-field-wrap textarea.offerchat-input{border-radius: 3px;}

.offerchat-widget-wrapper .offerchat-widget-head.offerchat-wstyle2{padding: 0; overflow: hidden;}
.offerchat-widget-wrapper{font-size: 11px; line-height: 1.6em; font-family:'lucida grande',tahoma,verdana,arial,sans-serif; text-shadow: none; letter-spacing:0;padding:0;margin:0;color:#565656;text-align:left; z-index: 9999;}
.offerchat-widget-wrapper.offerchat-position-left{left:20px}
/*.offerchat-widget-wrapper.offerchat-position-right{right:20px}*/
.offerchat-block{padding:5px}
.offerchat-widget-head,.offerchat-widget-head-main{background:#2bb2ea;color:#fff;font-weight:bold;cursor:pointer}
.offerchat-is-typing{color:#999; padding: 3px 0; font-style: italic;}
.offerchat-is-typing.hide{visibility:hidden}
.offerchat-agent-style-2{height:55px}
.offerchat-agent-style-2 .offerchat-agent-details{text-shadow:none;position:relative;top:10px;left:5px;color:#fff}

.offerchat-alert{padding: 2px 4px 2px 4px;margin: 5px 0;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5; font-size:11px;}
.offerchat-alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.offerchat-alert-success{  color: #468847; background-color: #dff0d8; border-color: #d6e9c6;}

.offerchat-ico-chat-bubble{vertical-align: -2px; padding-right: 3px;}

.offerchat-agent-style-2 .offerchat-agent-name{color:#fff}
.offerchat-agent-style-2 .offerchat-agent-position{color:#fff;font-weight:normal}
.offerchat-agent-show{box-shadow:0 1px 3px rgba(0,0,0,.2);position:relative;z-index:99;background:#f1f1f1}
.offerchat-agent-thumbnail,.offerchat-agent-details,.offerchat-agent-thumbnail-2{display:inline-block}
.offerchat-notification{text-align:center;padding:5px 0;background:#676767;color:#eee}
.offerchat-notification.hide{display:none!important;}

.offerchat-agent-details{vertical-align:top;font-size:13px;text-shadow:0 1px 0 #fff}
.offerchat-agent-position{font-size:11px;color:#787878}
.offerchat-agent-name{font-weight:bold;display:inline;color:#2ab2ea}
.offerchat-inner-wrap{background:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc}
.offerchat-field-wrap{margin:0 0 5px 0}
.offerchat-field-wrap{zoom:1}
.offerchat-field-wrap:after{content:"";display:table}
.offerchat-field-wrap:after{content:"";display:table;clear:both}

.offerchat-inner-wrap .hide{display: none;}

input[type=text].offerchat-input{height:28px}
input[type=text].offerchat-input,textarea.offerchat-input{border:1px solid #ccc;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;font-family:'lucida grande',tahoma,verdana,arial,sans-serif;font-size:12px;padding:5px;outline:0;display:block;resize:none; border-radius: 0; background: #fff; line-height:1.6em;}
textarea.offerchat-input{height:45px}
.offerchat-response-wrapper{padding:5px 5px 0 5px}
.offerchat-minimize-control,.offerchat-minimize-control-2{background:url(https://app.offerchat.com/widget/images/arrow-down.png); background-position:0 3px; background-repeat: no-repeat; border:1px solid #fff;border:1px solid rgba(255,255,255,.6);padding:3px;width:6px;height:6px;float:right;position:relative}
.offerchat-minimize-control-2{top:5px;right:5px;position:absolute}
.offerchat-minimize-control.offerchat-control-up{background-position:0 -7px}
input[type=submit].offerchat-submit-form{margin: 0;padding:4px 12px;cursor:pointer;font-weight:bold;background:#2bb2ea;border:0;color:#fff; line-height: normal; height: auto; text-shadow: none; font-family:'lucida grande',tahoma,verdana,arial,sans-serif; font-size: 12px; width: auto; text-transform: none;}
input[type=submit]:hover.offerchat-submit-form{opacity: .9;}
.offerchat-footer{color:#676767;font-size:11px; height: 40px; text-align:right; background: #f4f4f4; overflow: hidden;}
.offerchat-footer a{color:#4097e1;text-decoration:none}
a.offerchat-logo-link{font-weight:bold}
.offerchat-chat-wrapper{ max-height: 200px; overflow-y: auto; height: 200px; }
.offerchat-chat{padding:5px}
.offerchat-user-message{font-size:12px;margin:3px 0}
.offerchat-chat.offerchat-agent{color:#000}
.offerchat-chat.offerchat-visitor{background:#f8f8f8;text-shadow:0 1px 0 #fff}
.offerchat-agent .offerchat-user{color:#2bb2ea}
.offerchat-user{font-weight:bold}
.offerchat-user-timestamp{color:#c1c1c1;font-size:10px;float:right}
.offerchat-lfloat{float:left;}
.offerchat-rfloat{float:right;}
.offerchat-sound-on{background: url("https://app.offerchat.com/widget/images/sound-on.png") no-repeat; display: block; width: 12px; height: 12px; margin-top: 4px;}
.offerchat-sound-off{background: url("https://app.offerchat.com/widget/images/sound-off.png") no-repeat; display: block; width: 12px; height: 12px; margin-top: 4px;}
.offerchat-icon-script{cursor: pointer; position: relative; right: 5px; top: 7px;}
 .offerchat-response-wrapper .offerchat-field-wrap input[type="submit"]{margin-left: 0; padding:3px 6px;}
 .offerchat-footer .offerchat-alert{text-align: left;}
 .offerchat-block form{margin: 5px 0;}

ul.offerchat-option-menu{right: 6px;  display: none; margin: 0; padding: 0; background: white; border-color: #BBB; color: #333; font-size: 10px; width: 95%; text-align: left; line-height: 22px;border-style: solid; border-width: 1px; -webkit-user-select: none; position: absolute; bottom: 43px; visibility: visible;z-index: 1; }
ul.offerchat-option-menu li{list-style: none; padding: 0 5px;}
ul.offerchat-option-menu li:hover{background: #f4f4f4; cursor: pointer;}
ul.offerchat-option-menu li a{color: #333; text-decoration: none;}
/* Post chat*/
p.offerchat-label{font-size:11px;}
.offerchat-group{zoom:1}
.offerchat-group:before{content:"";display:table}
.offerchat-group:after{content:"";display:table;clear:both}

a.offerchat-postchat-close{margin-top: -5px;font-size: 16px;font-family: "Arial",sans-serif;margin-right: 1px; font-weight:bold; text-decoration: none; float: right; color: #999;}
a:hover.offerchat-postchat-close{color: #333;}
a.offerchat-rate{padding:3px 10px;border:1px solid #ccc;display:inline-block;float:left;background:#5386bb;background:-webkit-gradient(linear,left top,left bottom,from(whitesmoke),to(#f1f1f1));background:-moz-linear-gradient(top,whitesmoke,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f1f1f1');text-shadow:0 1px 0 white;box-shadow:0 1px 0 white inset;color:#333}
a.offerchat-rate.offerchat-rate-up{border-top-left-radius:3px;border-bottom-left-radius:3px}
a.offerchat-rate.offerchat-rate-down{border-top-right-radius:3px;border-bottom-right-radius:3px;border-left:none}
a.offerchat-rate:active{background:#f1f1f1;box-shadow:0 1px 1px rgba(0,0,0,0.1) inset}
a.offerchat-rate.active{background:#d8d8d8;box-shadow:0 1px 3px rgba(0,0,0,0.2) inset;text-shadow:0 1px 0 #e6e6e6;border-top:1px solid #a1a1a1}
a.offerchat-rate .offerchat-rate-up-icon,a.offerchat-rate .offerchat-rate-down-icon{width:16px;height:16px;display:inline-block;vertical-align:middle;position:relative;top:-1px;background-image:url("https://app.offerchat.com/widget/images/thumbs.png");background-repeat:no-repeat;background-position:0 0}
a.offerchat-rate .offerchat-rate-down-icon{background-position:-18px 0}

/* COLOR THEMES */

.offerchat-theme-saddlebrown .offerchat-widget-head,.offerchat-theme-saddlebrown .offerchat-widget-head-main,.offerchat-theme-saddlebrown input[type=submit].offerchat-submit-form{background:#8b4513;color:#fff}
.offerchat-theme-saddlebrown .offerchat-agent .offerchat-user,.offerchat-theme-saddlebrown .offerchat-agent-name{color:#8b4513}
.offerchat-theme-saddlebrown.offerchat-theme-gradient .offerchat-widget-head {
  background: saddlebrown;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(saddlebrown), to(#632d0d));
  background: -moz-linear-gradient(top, saddlebrown, #632d0d);
  background-image: linear-gradient(to bottom, saddlebrown, #632d0d);
}

.offerchat-theme-darkslategrey .offerchat-widget-head,.offerchat-theme-darkslategrey .offerchat-widget-head-main,.offerchat-theme-darkslategrey input[type=submit].offerchat-submit-form{background:#2F4F4F;color:#fff}
.offerchat-theme-darkslategrey .offerchat-agent .offerchat-user,.offerchat-theme-darkslategrey .offerchat-agent-name{color:#2F4F4F}
.offerchat-theme-darkslategrey.offerchat-theme-gradient .offerchat-widget-head{
 background:darkslategrey;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top',endColorstr='$bottom');
 background:-webkit-gradient(linear,left top,left bottom,from(darkslategrey),to(#1f3535));
 background:-moz-linear-gradient(top,darkslategrey,#1f3535);
 background-image: linear-gradient(to bottom, darkslategrey, #1f3535);
 }

.offerchat-theme-gold .offerchat-widget-head,.offerchat-theme-gold .offerchat-widget-head-main,.offerchat-theme-gold input[type=submit].offerchat-submit-form{background:#FFD700;color:#b39700}
.offerchat-theme-gold .offerchat-agent .offerchat-user,.offerchat-theme-gold .offerchat-agent-name{color:#b39700}
.offerchat-theme-gold.offerchat-theme-gradient .offerchat-widget-head{
 background:gold;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top',endColorstr='$bottom');
 background:-webkit-gradient(linear,left top,left bottom,from(gold),to(#ffb700));
 background:-moz-linear-gradient(top,gold,#ffb700);
 background-image: linear-gradient(to bottom, gold, #ffb700);
 }

.offerchat-theme-black .offerchat-widget-head,.offerchat-theme-black .offerchat-widget-head-main,.offerchat-theme-black input[type=submit].offerchat-submit-form{background:#000;color:#fff}
.offerchat-theme-black .offerchat-agent .offerchat-user,.offerchat-theme-black .offerchat-agent-name{color:#000;}
.offerchat-theme-black.offerchat-theme-gradient .offerchat-widget-head{
 background:#646464;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top',endColorstr='$bottom');
 background:-webkit-gradient(linear,left top,left bottom,from(#646464),to(black));
 background:-moz-linear-gradient(top,#646464,black);
 background-image: linear-gradient(to bottom, #646464, black);
 }

.offerchat-theme-keylime .offerchat-widget-head,.offerchat-theme-keylime .offerchat-widget-head-main,.offerchat-theme-keylime input[type=submit].offerchat-submit-form{background:#bdd631;color:#fff}
.offerchat-theme-keylime .offerchat-agent .offerchat-user,.offerchat-theme-keylime .offerchat-agent-name{color:#bdd631}
.offerchat-theme-keylime.offerchat-theme-gradient .offerchat-widget-head{
 background:#bdd631;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top',endColorstr='$bottom');
 background:-webkit-gradient(linear,left top,left bottom,from(#bdd631),to(#89b60a));
 background:-moz-linear-gradient(top,#bdd631,#89b60a);
 background-image: linear-gradient(to bottom, #bdd631, #89b60a);
 }

.offerchat-theme-salemgreen .offerchat-widget-head,.offerchat-theme-salemgreen .offerchat-widget-head-main,.offerchat-theme-salemgreen input[type=submit].offerchat-submit-form{background:#08935a;color:#fff}
.offerchat-theme-salemgreen .offerchat-agent .offerchat-user,.offerchat-theme-salemgreen .offerchat-agent-name{color:#08935a}
.offerchat-theme-salemgreen.offerchat-theme-gradient .offerchat-widget-head{
 background:#08935a;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top',endColorstr='$bottom');
 background:-webkit-gradient(linear,left top,left bottom,from(#08935a),to(#056937));
 background:-moz-linear-gradient(top,#08935a,#056937);
 background-image: linear-gradient(to bottom, #08935a, #056937);
 }

.offerchat-theme-hibiscus .offerchat-widget-head,.offerchat-theme-hibiscus .offerchat-widget-head-main,.offerchat-theme-hibiscus input[type=submit].offerchat-submit-form{background:#a52173;color:#fff}
.offerchat-theme-hibiscus .offerchat-agent .offerchat-user,.offerchat-theme-hibiscus .offerchat-agent-name{color:#a52173}
.offerchat-theme-hibiscus.offerchat-theme-gradient .offerchat-widget-head {
  background: #a52173;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#a52173), to(#8d1854));
  background: -moz-linear-gradient(top, #a52173, #8d1854);
  background-image: linear-gradient(to bottom, #a52173, #8d1854);
}

.offerchat-theme-astroblue .offerchat-widget-head,.offerchat-theme-astroblue .offerchat-widget-head-main,.offerchat-theme-astroblue input[type=submit].offerchat-submit-form{background:#00405D;color:#fff}
.offerchat-theme-astroblue .offerchat-agent .offerchat-user,.offerchat-theme-astroblue .offerchat-agent-name{color:#00405D}
.offerchat-theme-astroblue.offerchat-theme-gradient .offerchat-widget-head {
  background: #00405d;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#00405d), to(#002e43));
  background: -moz-linear-gradient(top, #00405d, #002e43);
  background-image: linear-gradient(to bottom, #00405d, #002e43);
}


.offerchat-theme-goldenbell .offerchat-widget-head,.offerchat-theme-goldenbell .offerchat-widget-head-main,.offerchat-theme-goldenbell input[type=submit].offerchat-submit-form{background:#E47911;color:#fff}
.offerchat-theme-goldenbell .offerchat-agent .offerchat-user,.offerchat-theme-goldenbell .offerchat-agent-name{color:#E47911}
.offerchat-theme-goldenbell.offerchat-theme-gradient .offerchat-widget-head {
  background: #e47911;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#e47911), to(#dc560c));
  background: -moz-linear-gradient(top, #e47911, #dc560c);
  background-image: linear-gradient(to bottom, #e47911, #dc560c);
}

.offerchat-theme-endeavor .offerchat-widget-head,.offerchat-theme-endeavor .offerchat-widget-head-main,.offerchat-theme-endeavor input[type=submit].offerchat-submit-form{background:#0060A3;color:#fff}
.offerchat-theme-endeavor .offerchat-agent .offerchat-user,.offerchat-theme-endeavor .offerchat-agent-name{color:#0060A3}
.offerchat-theme-endeavor.offerchat-theme-gradient .offerchat-widget-head {
  background: #0060a3;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#0060a3), to(#004488));
  background: -moz-linear-gradient(top, #0060a3, #004488);
  background-image: linear-gradient(to bottom, #0060a3, #004488);
}

.offerchat-theme-midblue .offerchat-widget-head,.offerchat-theme-midblue .offerchat-widget-head-main,.offerchat-theme-midblue input[type=submit].offerchat-submit-form{background:#003366;color:#fff}
.offerchat-theme-midblue .offerchat-agent .offerchat-user,.offerchat-theme-midblue .offerchat-agent-name{color:#003366}
.offerchat-theme-midblue.offerchat-theme-gradient .offerchat-widget-head {
  background: #003366;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#003366), to(#00254a));
  background: -moz-linear-gradient(top, #003366, #00254a);
  background-image: linear-gradient(to bottom, #003366, #00254a);
}


.offerchat-theme-blueribbon .offerchat-widget-head,.offerchat-theme-blueribbon .offerchat-widget-head-main,.offerchat-theme-blueribbon input[type=submit].offerchat-submit-form{background:#053eff;color:#fff}
.offerchat-theme-blueribbon .offerchat-agent .offerchat-user,.offerchat-theme-blueribbon .offerchat-agent-name{color:#053eff}
.offerchat-theme-blueribbon.offerchat-theme-gradient .offerchat-widget-head {
  background: #053eff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#053eff), to(#001ee1));
  background: -moz-linear-gradient(top, #053eff, #001ee1);
  background-image: linear-gradient(to bottom, #053eff, #001ee1);
}

.offerchat-theme-sushi .offerchat-widget-head,.offerchat-theme-sushi .offerchat-widget-head-main,.offerchat-theme-sushi input[type=submit].offerchat-submit-form{background:#97B538;color:#fff}
.offerchat-theme-sushi .offerchat-agent .offerchat-user,.offerchat-theme-sushi .offerchat-agent-name{color:#97B538}
.offerchat-theme-sushi.offerchat-theme-gradient .offerchat-widget-head {
  background: #97b538;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#97b538), to(#789f28));
  background: -moz-linear-gradient(top, #97b538, #789f28);
  background-image: linear-gradient(to bottom, #97b538, #789f28);
}

.offerchat-theme-intlorange .offerchat-widget-head,.offerchat-theme-intlorange .offerchat-widget-head-main,.offerchat-theme-intlorange input[type=submit].offerchat-submit-form{background:#FC4F08;color:#fff}
.offerchat-theme-intlorange .offerchat-agent .offerchat-user,.offerchat-theme-intlorange .offerchat-agent-name{color:#FC4F08}
.offerchat-theme-intlorange.offerchat-theme-gradient .offerchat-widget-head {
  background: #fc4f08;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#fc4f08), to(#b43400));
  background: -moz-linear-gradient(top, #fc4f08, #b43400);
  background-image: linear-gradient(to bottom, #fc4f08, #b43400);
}


.offerchat-theme-eggplant .offerchat-widget-head,.offerchat-theme-eggplant .offerchat-widget-head-main,.offerchat-theme-eggplant input[type=submit].offerchat-submit-form{background:#613854;color:#fff}
.offerchat-theme-eggplant .offerchat-agent .offerchat-user,.offerchat-theme-eggplant .offerchat-agent-name{color:#613854}
.offerchat-theme-eggplant.offerchat-theme-gradient .offerchat-widget-head {
  background: #613854;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#613854), to(#4b2b41));
  background: -moz-linear-gradient(top, #613854, #4b2b41);
  background-image: linear-gradient(to bottom, #613854, #4b2b41);
}

.offerchat-theme-mandy .offerchat-widget-head,.offerchat-theme-mandy .offerchat-widget-head-main,.offerchat-theme-mandy input[type=submit].offerchat-submit-form{background:#E54A4F;color:#fff}
.offerchat-theme-mandy .offerchat-agent .offerchat-user,.offerchat-theme-mandy .offerchat-agent-name{color:#E54A4F}
.offerchat-theme-mandy.offerchat-theme-gradient .offerchat-widget-head {
  background: #e54a4f;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#e54a4f), to(#d61f21));
  background: -moz-linear-gradient(top, #e54a4f, #d61f21);
  background-image: linear-gradient(to bottom, #e54a4f, #d61f21);
}

.offerchat-theme-nandor .offerchat-widget-head,.offerchat-theme-nandor .offerchat-widget-head-main,.offerchat-theme-nandor input[type=submit].offerchat-submit-form{background:#4E6252;color:#fff}
.offerchat-theme-nandor .offerchat-agent .offerchat-user,.offerchat-theme-nandor .offerchat-agent-name{color:#4E6252}
.offerchat-theme-nandor.offerchat-theme-gradient .offerchat-widget-head {
  background: #4e6252;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#4e6252), to(#2e3a31));
  background: -moz-linear-gradient(top, #4e6252, #2e3a31);
  background-image: linear-gradient(to bottom, #4e6252, #2e3a31);
}

.offerchat-theme-grey .offerchat-widget-head,.offerchat-theme-nandor .offerchat-widget-head-main,.offerchat-theme-grey input[type=submit].offerchat-submit-form{background:#858585;color:#fff}
.offerchat-theme-grey .offerchat-agent .offerchat-user,.offerchat-theme-grey .offerchat-agent-name{color:#858585}
.offerchat-theme-grey.offerchat-theme-gradient .offerchat-widget-head {
  background: #858585;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#858585), to(#3f3f3f));
  background: -moz-linear-gradient(top, #858585, #3f3f3f);
  background-image: linear-gradient(to bottom, #858585, #3f3f3f);
}

/*End New themes*/
.offerchat-theme-cadmiumreddeep .offerchat-widget-head,.offerchat-theme-cadmiumreddeep .offerchat-widget-head-main,.offerchat-theme-cadmiumreddeep input[type=submit].offerchat-submit-form{background:#e3170d;color:#fff}
.offerchat-theme-cadmiumreddeep .offerchat-agent .offerchat-user,.offerchat-theme-cadmiumreddeep .offerchat-agent-name{color:#e3170d}
.offerchat-theme-cadmiumreddeep.offerchat-theme-gradient .offerchat-widget-head {
  background: #e3170d;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#e3170d), to(#ca0302));
  background: -moz-linear-gradient(top, #e3170d, #ca0302);
  background-image: linear-gradient(to bottom, #e3170d, #ca0302);
}

.offerchat-theme-cobaltviolet .offerchat-widget-head,.offerchat-theme-cobaltviolet .offerchat-widget-head-main,.offerchat-theme-cobaltviolet input[type=submit].offerchat-submit-form{background:#ca48d9;color:#fff}
.offerchat-theme-cobaltviolet .offerchat-agent .offerchat-user,.offerchat-theme-cobaltviolet .offerchat-agent-name{color:#ca48d9}
.offerchat-theme-cobaltviolet.offerchat-theme-gradient .offerchat-widget-head {
  background: #ca48d9;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#ca48d9), to(#ac1fc3));
  background: -moz-linear-gradient(top, #ca48d9, #ac1fc3);
  background-image: linear-gradient(to bottom, #ca48d9, #ac1fc3);
}

.offerchat-theme-aureolineyellow .offerchat-widget-head,.offerchat-theme-aureolineyellow .offerchat-widget-head-main,.offerchat-theme-aureolineyellow input[type=submit].offerchat-submit-form{background:#ffa824;color:#fff}
.offerchat-theme-aureolineyellow .offerchat-agent .offerchat-user,.offerchat-theme-aureolineyellow .offerchat-agent-name{color:#ffa824}
.offerchat-theme-aureolineyellow.offerchat-theme-gradient .offerchat-widget-head {
  background: #ffa824;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#ffa824), to(#ff760f));
  background: -moz-linear-gradient(top, #ffa824, #ff760f);
  background-image: linear-gradient(to bottom, #ffa824, #ff760f);
}

.offerchat-theme-cadmiumorange .offerchat-widget-head,.offerchat-theme-cadmiumorange .offerchat-widget-head-main,.offerchat-theme-cadmiumorange input[type=submit].offerchat-submit-form{background:#ff6103;color:#fff}
.offerchat-theme-cadmiumorange .offerchat-agent .offerchat-user,.offerchat-theme-cadmiumorange .offerchat-agent-name{color:#ff6103}
.offerchat-theme-cadmiumorange.offerchat-theme-gradient .offerchat-widget-head {
  background: #ff6103;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#ff6103), to(#ff2901));
  background: -moz-linear-gradient(top, #ff6103, #ff2901);
  background-image: linear-gradient(to bottom, #ff6103, #ff2901);
}


.offerchat-theme-greengrass .offerchat-widget-head,.offerchat-theme-greengrass .offerchat-widget-head-main,.offerchat-theme-greengrass input[type=submit].offerchat-submit-form{background:#31b017;color:#fff}
.offerchat-theme-greengrass .offerchat-agent .offerchat-user,.offerchat-theme-greengrass .offerchat-agent-name{color:#31b017}
.offerchat-theme-greengrass.offerchat-theme-gradient .offerchat-widget-head {
  background: #31b017;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#31b017), to(#14820a));
  background: -moz-linear-gradient(top, #31b017, #14820a);
  background-image: linear-gradient(to bottom, #31b017, #14820a);
}

.offerchat-theme-picassoblue .offerchat-widget-head,.offerchat-theme-picassoblue .offerchat-widget-head-main,.offerchat-theme-picassoblue input[type=submit].offerchat-submit-form{background:#64a0ea;color:#fff}
.offerchat-theme-picassoblue .offerchat-agent .offerchat-user,.offerchat-theme-picassoblue .offerchat-agent-name{color:#64a0ea}
.offerchat-theme-picassoblue.offerchat-theme-gradient .offerchat-widget-head {
  background: #64a0ea;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#64a0ea), to(#2b6ade));
  background: -moz-linear-gradient(top, #64a0ea, #2b6ade);
  background-image: linear-gradient(to bottom, #64a0ea, #2b6ade);
}

.offerchat-theme-aqua .offerchat-widget-head,.offerchat-theme-aqua .offerchat-widget-head-main,.offerchat-theme-aqua input[type=submit].offerchat-submit-form{background:#65c7eb;color:#fff}
.offerchat-theme-aqua .offerchat-agent .offerchat-user,.offerchat-theme-aqua .offerchat-agent-name{color:#65c7eb}
.offerchat-theme-aqua.offerchat-theme-gradient .offerchat-widget-head {
  background: #65c7eb;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#65c7eb), to(#2aa6df));
  background: -moz-linear-gradient(top, #65c7eb, #2aa6df);
  background-image: linear-gradient(to bottom, #65c7eb, #2aa6df);
}

.offerchat-theme-aquablue .offerchat-widget-head,.offerchat-theme-aquablue .offerchat-widget-head-main,.offerchat-theme-aquablue input[type=submit].offerchat-submit-form{background:#2ab2ea;color:#fff}
.offerchat-theme-aquablue .offerchat-agent .offerchat-user,.offerchat-theme-aquablue .offerchat-agent-name{color:#2ab2ea}
.offerchat-theme-aquablue.offerchat-theme-gradient .offerchat-widget-head {
  background: #2ab2ea;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#2ab2ea), to(#1285de));
  background: -moz-linear-gradient(top, #2ab2ea, #1285de);
  background-image: linear-gradient(to bottom, #2ab2ea, #1285de);
}


.offerchat-theme-aqua-blue .offerchat-widget-head,.offerchat-theme-aqua-blue .offerchat-widget-head-main,.offerchat-theme-aqua-blue input[type=submit].offerchat-submit-form{background:#2ab2ea;color:#fff}
.offerchat-theme-aqua-blue .offerchat-agent .offerchat-user,.offerchat-theme-aqua-blue .offerchat-agent-name{color:#2ab2ea}
.offerchat-theme-aqua-blue.offerchat-theme-gradient .offerchat-widget-head {
  background: #2ab2ea;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#2ab2ea), to(#1285de));
  background: -moz-linear-gradient(top, #2ab2ea, #1285de);
  background-image: linear-gradient(to bottom, #2ab2ea, #1285de);
}

.offerchat-theme-rustorange .offerchat-widget-head,.offerchat-theme-rustorange .offerchat-widget-head-main,.offerchat-theme-rustorange input[type=submit].offerchat-submit-form{background:#c84e3d;color:#fff}
.offerchat-theme-rustorange .offerchat-agent .offerchat-user,.offerchat-theme-rustorange .offerchat-agent-name{color:#c84e3d}
.offerchat-theme-rustorange.offerchat-theme-gradient .offerchat-widget-head {
  background: #c84e3d;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#c84e3d), to(#ad281f));
  background: -moz-linear-gradient(top, #c84e3d, #ad281f);
  background-image: linear-gradient(to bottom, #c84e3d, #ad281f);
}


 .offerchat-theme-velvetpink .offerchat-widget-head,.offerchat-theme-velvetpink .offerchat-widget-head-main,.offerchat-theme-velvetpink input[type=submit].offerchat-submit-form{background:#f22a75;color:#fff}
.offerchat-theme-velvetpink .offerchat-agent .offerchat-user,.offerchat-theme-velvetpink .offerchat-agent-name{color:#f22a75}
.offerchat-theme-velvetpink.offerchat-theme-gradient .offerchat-widget-head {
  background: #f22a75;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#$top', endColorstr='$bottom');
  background: -webkit-gradient(linear, left top, left bottom, from(#f22a75), to(#ef215c));
  background: -moz-linear-gradient(top, #f22a75, #ef215c);
  background-image: linear-gradient(to bottom, #f22a75, #ef215c);
}

.offerchat-theme-velvetpink .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-cadmiumreddeep .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-cobaltviolet .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-aureolineyellow .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-cadmiumorange .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-greengrass .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-picassoblue .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-aqua .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-aquablue .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-aqua-blue .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-rustorange .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-saddlebrown .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-darkslategrey .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-keylime .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-salemgreen .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-hibiscus .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-astroblue .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-goldenbell .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-endeavor .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-midblue .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-blueribbon .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-sushi .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-intlorange .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-eggplant .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-mandy .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-nandor .offerchat-agent-style-2 .offerchat-agent-name,
.offerchat-theme-grey .offerchat-agent-style-2 .offerchat-agent-name{color:#fff;}

.offerchat-theme-black .offerchat-agent-style-2 .offerchat-agent-name{color:#fff;}
.offerchat-theme-black .offerchat-agent-name{color: #000;}
.offerchat-theme-gold .offerchat-agent-style-2 .offerchat-agent-name{color:#b39700}
.offerchat-theme-gold .offerchat-agent-style-2 .offerchat-agent-position{color:#b39700;font-weight:normal}

/*Powered by Tooltip*/
.offerchat-form-tip{left: 0;position:absolute;background:#424242;color:#eee;font-size: 10px;padding: 3px 10px;top: -34px; border-radius: 3px; font-weight: normal;}
.offerchat-form-tip a{color: #fff; font-weight: bold; text-decoration: none;}
.offerchat-form-tip a:hover{color: #ededed;text-decoration: underline;}
.offerchat-form-tip.offerchat-tip{display:block}
.offerchat-tip-tail{position:absolute;bottom: -15px;left: 10px;width:0;height:0;border-color:#424242 transparent transparent transparent;border-width: 10px;border-style:solid; border-radius: 3px;}

.offerchat-hide{display: none !important;}

/*ajax loader - added by keenan 04-16-13*/
.ajax-loader{display: block;height: 450px;width: 100%;background-color: #fff;}
.ajax-loader img{width: 32px;margin: 0 auto;padding-top: 100px; display: block;}
.ajax-loader p{text-align: center; font-size: 14px;font-weight: bold;padding-top: 100px}


.offerchat-field-wrap{margin:0 0 5px 0; position: relative;}
.offerchat-field-wrap{zoom:1}
.offerchat-field-wrap:after{content:"";display:table}
.offerchat-field-wrap:after{content:"";display:table;clear:both}

/*Powered by Tooltip*/

.offerchat-form-tip{left: 0;position:absolute;background:#424242;color:#eee;font-size: 10px;padding: 3px 10px;top: -34px; border-radius: 3px; font-weight: normal;}
.offerchat-form-tip a{color: #fff; font-weight: bold; text-decoration: none;}
.offerchat-form-tip a:hover{color: #ededed;text-decoration: underline;}
.offerchat-form-tip.offerchat-tip{display:block}
.offerchat-tip-tail{position:absolute;bottom: -15px;left: 10px;width:0;height:0;border-color:#424242 transparent transparent transparent;border-width: 10px;border-style:solid; border-radius: 3px;}

.offerchat-hide{display: none !important;}

/*alert Tooltip*/
.offerchat-alert-tip{left: 0;position:absolute;background:#424242;color:#eee;font-size: 10px;padding: 2px 5px 2px 5px;top: -25px; border-radius: 3px; font-weight: normal;}
.offerchat-alert-tip a{color: #fff; font-weight: bold; text-decoration: none;}
.offerchat-alert-tip a:hover{color: #ededed;text-decoration: underline;}
.offerchat-alert-tip.offerchat-tip{display:block}
.offerchat-alert-tail{position:absolute;bottom: -15px;left: 10px;width:0;height:0;border-color:#424242 transparent transparent transparent;border-width: 10px;border-style:solid; border-radius: 3px;}

.offerchat-hide{display: none !important;}

/*Error tip*/
.offerchat-alert-tip.offerchat-alert-tip-red{background:#b94a48; color: #f2dede;}
.offerchat-alert-tip.offerchat-alert-tip-red > .offerchat-alert-tail{position:absolute;bottom: -14px;left: 3px;width:0;height:0;border-color:#b94a48 transparent transparent transparent;border-width: 10px;border-style:solid; border-radius: 3px;}

/* ie place holder fix */
.placeholder { color: #aaa; }